[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 20,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "womb",
      "quote": "רֶ֖חֶם",
      "strong": [
        "H7358"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "womb",
      "quote": "בְּ⁠בִטְנֵ֔⁠ךְ",
      "strong": [
        "b:H0990"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "womb",
      "quote": "בְּ⁠בִטְנָֽ⁠הּ",
      "strong": [
        "b:H0990"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "womb",
      "quote": "רַחְמָ֑⁠הּ",
      "strong": [
        "H7358"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "womb",
      "quote": "בָֽטֶן",
      "strong": [
        "H0990"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "womb",
      "quote": "רַחְמָֽ⁠הּ",
      "strong": [
        "H7358"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 38,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "womb",
      "quote": "בְּ⁠בִטְנָֽ⁠הּ",
      "strong": [
        "b:H0990"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 49,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "womb",
      "quote": "וָ⁠רָֽחַם",
      "strong": [
        "c:H7356a"
      ],
      "occurrence": 1
    }
  }
]
